<?php
define("_ALBUM_NAME","Galerie");
define("_DATE","Datum");
define("_GALADDED","Hinzugef&uuml;gt");
define("_GALALLWORDSAND","Alle W&ouml;rter");
define("_GALALLWORDSOR","Manche W&ouml;rter");
define("_GALCATMEMBERS",'Wenn sie Kategorien mit einem (*) einsehen wollen, m&uuml;ssen sie sich erst <a href="index.php?name=Account&op=new_user">registrieren</a>!');
define("_GALCHECKFORIT","Wir werden ihren Eintrag umgehend pr&uuml;en");
define("_GALCOMMENT","Kommentar:");
define("_GALCOMMPOST","Gesendete Kommentare");
define("_GALCREATECATERROR","Dem Skript ist es nicht m&ouml;glich die Datei zu erstellen. Pr&uuml;fen Sie Ihre Schreibrechte.");
define("_GALDATE","Datum");
define("_GALDATE1","Datum (&Auml;lteste Medien zuerst)");
define("_GALDATE2","Datum (Neue Medien zuerst)");
define("_GALDATEBRIEF","%b %d %Y");
define("_GALDATEFULL","%A, %B %d, %Y");
define("_GALDESCRIPTION","Beschreibung:");
define("_GALDOWNLOADMEDIA","Mediadatei Runterladen");
define("_GALFILECREATED","Sie m&uuml;ssen einen g&uuml;ltigen Namen eingeben");
define("_GALFILECREATED1","Dieses Verzeichnis existiert bereits");
define("_GALFILECREATED2","Das Verzeichnis <b>%s</b> wurde in diesem Verzechnis erstellt");
define("_GALFILEDELETED","Das Verzeichnis  <b>%s</b> wurde gel&ouml;scht.");
define("_GALFILEDELETED2","Die Datei <b>%s</b> wurde gel&ouml;scht.");
define("_GALFILEDELETED3","Die Datei wurde gel&ouml;scht.");
define("_GALFILEMOVED","Die Datei <b>%s</b> wurden in das Verzeichnis verschoben");
define("_GALFILENAME","Dateiname:");
define("_GALFILENOTFOUND","Sorry, die Datei, welche sie suchen gibt es nicht!");
define("_GALFILERENAMED","Sie m&uuml;ssen einen g&uuml;ltigen Namen eingeben");
define("_GALFILERENAMED1","<b>%s</b> existiert bereits");
define("_GALFILERENAMED2","<b>%s</b> wurde umbenannt in <b>%s</b>");
define("_GALFILEUPLOADED","<br>FEHLER w&auml;hrend der &Uuml;bertragung !<br> %s");
define("_GALFILEUPLOADED1","Die Datei <b>%s</b> wurde in folgendes Verzechniss hochgeladen <b>%s</b>");
define("_GALFORMAT","Format");
define("_GALHITS","Hits");
define("_GALHOME","Index");
define("_GALIMAGES","Mediendateien");
define("_GALMAXSIZEPOST","Maximale Dateigr&ouml;sse ist");
define("_GALMEDIAAVI","AVI Film");
define("_GALMEDIAMID","MIDI Musik");
define("_GALMEDIAMOV","Quicktime Film");
define("_GALMEDIAMP3","MP3 Audio");
define("_GALMEDIAMPG","MPEG Film");
define("_GALMEDIANAME","Medienname:");
define("_GALMEDIARECEIVED","Wir haben ihren Upload erhalten. Vielen Dank!");
define("_GALMEDIASORTED","Medien aktuell sortiert nach");
define("_GALMEDIASWF","Shockwave Flash");
define("_GALMEMBERSRATE",'Nur Mitglieder k&ouml;nnen dieses Bild bewerten!<br> Sie k&ouml;nnen sich aber gerne <a href="index.php?name=Account&op=new_user">">hier anmelden</a>');
define("_GALMORE","....");
define("_GALNAME","Name:");
define("_GALNAMEAZ","Name (A bis Z)");
define("_GALNAMEZA","Name (Z bis A)");
define("_GALNBCOMMENTS","Kommentare");
define("_GALNEWIMAGES","neue Mediendatei(en)");
define("_GALNEWMEDIA1","Neue Medien wurden heute hinzugef&uuml;gt");
define("_GALNEWMEDIA2","Neue Medien wurden %d Tage zuvor hinzugef&uuml;gt");
define("_GALNEXT","N&auml;chstes Bild");
define("_GALNEXTPAGE","N&auml;chste Seite");
define("_GALNOCOMM","Keine Kommentare.  M&ouml;chten sie anfangen? Wir freuen uns !!!");
define("_GALNOMEDIA","Keine Datei ausgew&auml;hlt");
define("_GALNOTHINGMATCHSEARCH","Sorry!<br>Leider keine Treffer ! Versuchen sie es noch einmal");
define("_GALPAGE","Seite");
define("_GALPBUPLOAD","Es ist beim Upload ihrer Mediendatei ein Problem aufgetreten. Bitte wenden sie sich an den Webmaster.");
define("_GALPICALREADYEXT","Der Dateiname existiert bereits!");
define("_GALPICNODESC","Bitte geben sie eine Beschreibung f&uuml;r ihre Mediendatei ein");
define("_GALPICNONAME","Bitte geben sie einen Mediennamen ein.");
define("_GALPICNOSUBMITTER","Bitte geben sie ihren Mitgliedsnamen ein");
define("_GALPICS","Bild(er)");
define("_GALPOPULARITY1","Popularit&auml;t (Wenigste zu Meiste Hits)");
define("_GALPOPULARITY2","Popularit&auml;t (Meisten zu Wenigste Hits)");
define("_GALPOST","Gesendet");
define("_GALPOSTCARD","Als eCard senden");
define("_GALPOSTMEDIA","Mediendatei hochladen");
define("_GALPREV","Vorheriges Bild");
define("_GALPREVPAGE","Vorherige Seite");
define("_GALPRINTMEDIA","Mediadatei drucken");
define("_GALRATING","Bewertungen");
define("_GALRATING1","Bewertungen (Niedrigste Bewertungen zu den h&ouml;chsten Bewertungen)");
define("_GALRATING2","Bewertungen (H&ouml;chste Bewertungen zu den niedrigsten Bewertungen)");
define("_GALREGISTER",'Sie m&ouml;chte einen Kommentar schreiben ? Bitte loggen sie sich erst <a href="index.php?name=Account">ein</a>!');
define("_GALREGISTER2POSTPICS",'Wenn sie eine Mediendatei &uuml;bermitteln wollen,<br>m&uuml;ssen sie sich zuvor <a href="index.php?name=Account&op=new_user">hier</a> registrieren oder sich <a href="index.php?name=Account">hier</a> einloggen!');
define("_GALSELECTCATEGORY","W&auml;hlen sie die Kategorie:");
define("_GALSIZE","Gr&ouml;sse");
define("_GALSORTMEDIABY","Sortieren der Medien nach");
define("_GALSUBMITTER","&Uuml;bermittelt von");
define("_GALSURE2DELETECOMMENT","Sind sie sicher, dass sie diesen Kommentar l&ouml;schen wollen?");
define("_GALTIME","%I:%M%p");
define("_GALTIMES","oft");
define("_GALTOP10","Top 1O");
define("_GALTOP10H","Top 1O Mediendateien");
define("_GALTOP10HITS","(Nach Hits)");
define("_GALTOP10RATING","(Nach Bewertung)");
define("_GALTOPHITS","Hits");
define("_GALTOPMEDIA","Mediendatei");
define("_GALTOPPOS","Platzierung");
define("_GALTOPRATING","Bewertung");
define("_GALTOPVOTES","Abstimungen");
define("_GALTYPENOTSUPPORTED","Sie k&ouml;nnen diesen Dateityp nicht uploaden, da er nicht unterst&uuml;tzt wird<br>oder sie haben keinen Dateinamen angegeben.");
define("_GALUNKNOWN","Unbekannt");
define("_GALUPLOADERROR","Das Medium welches Sie versuchen upzuloaden &uuml;berschreitet die maximale Dateigr&ouml;sse in den 'Haupteinstellungen' des Albums Moduls oder in der 'php.ini'.<br>Lesen sie sich ggf. die im Release enthaltene <i>Info & Install (deutsch.txt)</i> Datei nochmals genau durch!");
define("_GALUPLOADERROR2","Bitte w&auml;hlen Sie ein Medium zum Upload aus.");
define("_GALUPLOADERROR3","Die Datei die du hochladen willst, existiert schon.");
define("_GALUPLOADERROR4","Dem Skript ist es nicht m&ouml;glich die Datei in das Ziel Verzeichnis zu schreiben. Pr&uuml;fen Sie Ihre Schreibrechte.");
define("_GALUPLOADMEDIA","<img src=\"modules/Album/images/upload.gif\" border=\"0\"> <b>Hochladen einer Mediendatei</b>");
define("_GALVIEWED","gesehen");
define("_GALVISIBLEADMIN","Admin");
define("_GALVISIBLEMEMBER","Mitglieder");
define("_GALVISIBLEPUBLIC","&Ouml;ffentlich");
define("_GALVOTES","Abstimmungen");
define("_LOGO","Galerie");
define("_NAME","Name");
define("_POPULARITY","Popularität");
define("_RATE","Bewerten");
define("_RATING","Bewertung");
define("_THEREARE","Es sind insgesamt");
?>